﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage79-page1-tt{font-weight:var(--fontbold6);line-height:1.2;overflow:hidden;color:#fff}
.wmpage79-page1-wrap{text-align:center}
.wmpage79-page1-tt span{color:var(--color)}
.wmpage79-page1-des{padding-top:24px;color:var(--wmpage-color8);text-align:center;font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px}
.wmpage79-page1-link{padding-top:55px}
.wmpage79-page1-link a{display:inline-flex;padding:15px 18px 15px 22px;justify-content:center;align-items:center;border-radius:50px;background:var(--color);border:1px solid transparent;color:#fff;text-align:center;font-size:var(--wmpage-font16);transition:all .3s ease-in-out}
.wmpage79-page1{position:relative;z-index:1}
.wmpage79-page1-text{padding:175px 0}
.wmpage79-page1::after{position:absolute;content:'';background:url(/uploads/43538/banner/2025110503470376ef3.jpg) center no-repeat;width:100vw;height:100%;max-width:1920px;top:0;left:50%;transform:translateX(-50%);z-index:-4;background-size:100% 100%}
.wmpage79-page1-ic{display:flex;flex-direction:column;height:25px;width:25px;align-items:center;overflow:hidden;margin-left:5px}
.wmpage79-page1-ic>div em{font-size:var(--wmpage-font14);width:var(--wmpage-font14)}
.wmpage79-page1-ic>div{transition:all .3s ease-in-out}
.wmpage79-page1-ic>div em:nth-of-type(1){color:#fff}
.wmpage79-page1-ic>div em:nth-of-type(2){color:var(--color)}
.wmpage79-page1-link a:hover{background:#fff;border:1px solid var(--color);color:var(--color)}
.wmpage79-page1-link a:hover .wmpage79-page1-ic>div{transform:translateY(-25px)}
@media (max-width:1200px){.wmpage79-page1-text{padding:100px 0}
.wmpage79-page1-tt{font-size:var(--wmpage-font36)}
.wmpage79-page1-link{padding-top:30px}
}
@media (max-width:1024px){.wmpage79-page1-text{padding:60px 0}
.wmpage79-page1-link a{padding:10px 15px 10px 18px}
.wmpage79-page1-ic>div em{font-size:var(--wmpage-font12);width:12px}
.wmpage79-page1-link a:hover .wmpage79-page1-ic>div{transform:translateY(-28px)}
.wmpage79-page1-tt{font-size:var(--wmpage-font28)}
}
@media (max-width:768px){.wmpage79-page1-tt{font-size:var(--wmpage-font24,24px)}
.wmpage79-page1-text{padding:30px 0}
.wmpage79-page1-link a{font-size:var(--wmpage-font14)}
.wmpage79-page1-des{padding-top:15px}
}
@media (max-width:550px){.wmpage79-page1-link{padding-top:15px}
.wmpage79-page1-link a{font-size:var(--wmpage-font12);padding:5px 10px 6px 12px}
.wmpage79-page1-link a:hover .wmpage79-page1-ic>div{transform:translateY(-24px)}
}
.wmpage79-page2-tit{text-align:center;font-weight:var(--fontbold6);color:#071a34;line-height:1.2}.wmpage79-page2-tit span{color:var(--color)}
.wmpage79-page2-index{display:flex;justify-content:center;margin-bottom:30px}
.wmpage79-page2-index p{color:var(--wmpage-color1);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px;text-align:center;border-radius:70px;border:1px solid #dfe5ef;padding:10px 24px}
.wmpage79-page2{position:relative;z-index:1}
.wmpage79-page2::after{position:absolute;width:100vw;height:100%;max-width:1920px;content:'';top:0;left:50%;transform:translateX(-50%);background-color:#f5f7fa;background-image:url(https://img01.v15cdn.com/singletem/wmpage79/wmpage79-page2.webp);background-size:cover;background-repeat:no-repeat;background-position:center;overflow:hidden;z-index:-1}
.wmpage79-page2-list ul{display:flex;align-items:stretch;flex-wrap:wrap;margin-top:50px}
.wmpage79-page2-list ul li{width:33.33%;padding-left:16px;padding-right:16px;padding-bottom:48px;cursor:pointer}
.wmpage79-page2-bg em{font-size:var(--wmpage-font50);width:var(--wmpage-font50);display:flex;align-items:center;line-height:1;transition:all .3s ease-in-out}
.wmpage79-page2-title{position:relative;margin:20px 0;padding-bottom:20px;color:var(--wmpage-color1);font-size:var(--wmpage-font20,20px);font-style:normal;font-weight:var(--fontbold6)}
.wmpage79-page2-title::before{content:'';position:absolute;left:0;bottom:0;width:0;height:1px;background-color:var(--color);transition:all .3s ease-in-out}
.wmpage79-page2-title::after{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#0000001a;transition:all .3s ease-in-out}
.wmpage79-page2-des{color:var(--wmpage-color1);font-size:var(--wmpage-font16);font-style:normal;line-height:26px}
.wmpage79-page2-list ul li:hover .wmpage79-page2-bg em{color:var(--color);transform:rotateY(180deg)}
.wmpage79-page2-list ul li:hover .wmpage79-page2-title::before{width:100%}
@media (max-width:1200px){.wmpage79-page2-tit{font-size:var(--wmpage-font36)}
.wmpage79-page2-title{margin:15px 0;padding-bottom:10px;line-height:1;font-size:var(--wmpage-font22)}
.wmpage79-page2-bg em{font-size:var(--wmpage-font42);width:42px}
.wmpage79-page2-list ul li{padding-left:15px;padding-right:15px;padding-bottom:40px}
}
@media (max-width:1024px){.wmpage79-page2-tit{font-size:var(--wmpage-font28)}
.wmpage79-page2-list ul li{width:50%}
.wmpage79-page2-title{font-size:var(--wmpage-font18)}
.wmpage79-page2-list ul{margin-top:30px}
}
@media (max-width:768px){.wmpage79-page2-tit{font-size:var(--wmpage-font24,24px)}
.wmpage79-page2-index{margin-bottom:15px}
}
@media (max-width:550px){.wmpage79-page2-list ul li{width:100%}
.wmpage79-page2-title{text-align:center}
.wmpage79-page2-bg em{font-size:var(--wmpage-font36);width:36px;margin:0 auto}
}
.wmpage79-page3-left{display:flex;flex-direction:column;justify-content:space-between;max-width:526px}
.wmpage79-page3-right{width:50%;font-weight:var(--fontbold6)}
.wmpage79-page3-fot{justify-content:flex-start;display:flex}
.wmpage79-page3-fot p{color:var(--wmpage-color1);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px;text-align:center;border-radius:70px;border:1px solid #dfe5ef;padding:10px 24px}
.wmpage79-page3-title{overflow:hidden;margin-top:16px}
.wmpage79-page3-title h5{overflow:hidden;font-weight:var(--fontbold6);color:#071a34;line-height:1.2;margin:20px 0}
.wmpage79-page3-title h5 span{color:var(--color)}
.wmpage79-page3-title p{color:var(--wmpage-color8);font-weight:var(--fontbold5);line-height:26px}
.wmpage79-page3 .wmpage-lwrap{display:flex;justify-content:space-between}
.wmpage79-page3-link a{display:inline-flex;padding:15px 18px 15px 22px;justify-content:center;align-items:center;border-radius:50px;background:var(--color);border:1px solid transparent;color:#fff;text-align:center;font-size:var(--wmpage-font16);transition:all .3s ease-in-out}
.wmpage79-page3-ic{display:flex;flex-direction:column;height:25px;width:25px;align-items:center;overflow:hidden;margin-left:5px}
.wmpage79-page3-ic>div em{font-size:var(--wmpage-font14);width:var(--wmpage-font14)}
.wmpage79-page3-ic>div{transition:all .3s ease-in-out}
.wmpage79-page3-ic>div em:nth-of-type(1){color:#fff}
.wmpage79-page3-ic>div em:nth-of-type(2){color:var(--color)}
.wmpage79-page3-link a:hover{background:#fff;border:1px solid var(--color);color:var(--color)}
.wmpage79-page3-link a:hover .wmpage79-page3-ic>div{transform:translateY(-25px)}
.wmpage79-page3-tit{color:var(--wmpage-color1);cursor:pointer;font-size:var(--wmpage-font20);display:flex;align-items:center;line-height:1;}
.wmpage79-page3-list:first-child{padding-top:0}
.wmpage79-page3-list{position:relative;padding-top:25px;padding-bottom:25px}
.wmpage79-page3-body p{padding-right:100px;color:var(--wmpage-color8);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px}
.wmpage79-page3-body em{position: absolute;right: 0;width: var(--wmpage-font48);font-size: var(--wmpage-font48);line-height: 1;transition: all .3s ease-in-out;}
.wmpage79-page3-list .wmpage79-page3-collapse{display:none;position:relative}
.wmpage79-page3-list::after{content:'';position:absolute;left:0;bottom:0;width:0;height:1px;background-color:var(--color);transition:all 1s ease-in-out}
.wmpage79-page3-list::before{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background-color:#0000001a}
.wmpage79-page3-list:hover::after{width:100%}
.wmpage79-page3-list.active .wmpage79-page3-tit,.wmpage79-page3-list:hover .wmpage79-page3-tit{color:var(--color)}
.wmpage79-page3-list.active::after,.wmpage79-page3-list:hover::after{width:100%}
.wmpage79-page3-list.active .wmpage79-page3-collapse{padding-top:16px}
.wmpage79-page3-list.active .wmpage79-page3-body em{color:var(--color)}
@media (max-width:1366px){.wmpage79-page3-body em{width:42px;font-size:var(--wmpage-font42);right:20px;bottom:20px}
.wmpage79-page3-tit{font-size:var(--wmpage-font24,24px)}
.wmpage79-page3-list.active .wmpage79-page3-collapse{padding-top:8px}
.wmpage79-page3-tit{margin-bottom:0}
}
@media (max-width:1200px){.wmpage79-page3-title h5{font-size:var(--wmpage-font36)}
.wmpage79-page3-left{max-width:40%}
.wmpage79-page3-right{width:56%}
}
@media (max-width:1024px){.wmpage79-page3-list{padding:20px 0}
.wmpage79-page3-tit{font-size:var(--wmpage-font20)}
.wmpage79-page3-title h5{font-size:var(--wmpage-font28)}
.wmpage79-page3-link a{padding:10px 15px 10px 18px}
}
@media (max-width:768px){.wmpage79-page3 .wmpage-lwrap{flex-direction:column}
.wmpage79-page3-left{max-width:100%;margin-bottom:25px}
.wmpage79-page3-link{margin-top:30px}
.wmpage79-page3-right{width:100%}
.wmpage79-page3-body em{font-size:var(--wmpage-font36);width:36px}
.wmpage79-page3-title h5{font-size:var(--wmpage-font24,24px);text-align:center}
.wmpage79-page3-fot{justify-content:center}
.wmpage79-page3-title h5 br{display:none}
.wmpage79-page3-title p{text-align:center}
.wmpage79-page3-link{display:flex;justify-content:center;margin-top:15px}
.wmpage79-page3-link a{font-size:var(--wmpage-font12);padding:5px 10px 6px 12px}
.wmpage79-page3-tit{text-align:center;font-size: var(--wmpage-font16);}
.wmpage79-page3-list{padding:15px 0}
}.wmpage79-page4{position:relative;z-index:1}
.wmpage79-page4::after{position:absolute;width:100vw;height:100%;max-width:1920px;top:0;left:50%;content:'';background:#f5f7fa;z-index:-1;transform:translateX(-50%);}
.wmpage79-page4-tit{text-align:center;font-weight:var(--fontbold6);color:#071a34;line-height:1.2}
.wmpage79-page4-tit span{color:var(--color)}
.wmpage79-page4-index{display:flex;justify-content:center;margin-bottom:30px}
.wmpage79-page4-index p{color:var(--wmpage-color1);font-size:var(--wmpage-font16);font-weight:var(--fontbold4);line-height:26px;text-align:center;border-radius:70px;border:1px solid #dfe5ef;padding:10px 24px}
.wmpage79-page4-bg{position:relative;display:flex;flex-flow:column;justify-content:space-between;padding:40px;width:100%;height:462px;border-radius:16px;background:#fff;overflow:hidden;transition:transform .5s;z-index:2}
.wmpage79-page4-bg::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:linear-gradient(180deg,rgba(0,0,0,.24) 0,rgba(0,0,0,.72) 100%);opacity:0;transition:opacity .3s;z-index:-1}
.wmpage79-page4-time{color:#999;font-size:var(--wmpage-font16);font-style:normal;font-weight:var(--fontbold4);line-height:26px}
.wmpage79-page4-title{margin-top:20px;color:#333;font-size:var(--wmpage-font20,20px);font-weight:var(--fontbold6);line-height:1.46;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.wmpage79-page4-text{margin-top:16px;color:#555;font-size:var(--wmpage-font16);font-style:normal;font-weight:var(--fontbold4);line-height:26px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical}
.wmpage79-page4-more{display:flex;align-items:center}
.wmpage79-page4-more span{margin-right:10px;color:#999;font-size:var(--wmpage-font18)}
.wmpage79-page4-more em{display:flex;align-items:center;justify-content:center;width:28px;height:28px;border-radius:50%;border:1.2px solid #99999933;font-size:var(--fontsize12);color:silver;line-height:1;transition:all .3s ease-in-out}
.wmpage79-page4-default{position:absolute;left:0;top:0;width:100%;height:100%;transition:all .3s ease-in-out;opacity:0;z-index:-1}
.wmpage79-page4-default img{transition:all .5s ease-in-out}
.wmpage79-page4-Swiper .swiper-wrapper{padding-top:50px}
.wmpage79-page4-Swiper .swiper-slide:hover .wmpage79-page4-bg::after{opacity:1}
.wmpage79-page4-Swiper .swiper-slide:hover .wmpage79-page4-default{opacity:1}
.wmpage79-page4-Swiper .swiper-slide:hover .wmpage79-page4-default img{transform:scale(1.05)}
.wmpage79-page4-Swiper .swiper-slide:hover .wmpage79-page4-title{color:#fff}
.wmpage79-page4-Swiper .swiper-slide:hover .wmpage79-page4-text{color:#fff}
.wmpage79-page4-Swiper .swiper-slide:hover .wmpage79-page4-bg{transform:translateY(-10px)}
.wmpage79-page4-Swiper .swiper-slide:hover .wmpage79-page4-more span{color:#fff}
.wmpage79-page4-Swiper .swiper-slide:hover .wmpage79-page4-more em{transform:rotateZ(45deg);border-color:#fff;color:var(--color);background:#fff}
.wmpage79-page4-right div{position:relative;display:flex;align-items:center;justify-content:center;background-color:#fff;width:60px;height:60px;border-radius:50%;overflow:hidden;z-index:1;cursor:pointer}
.wmpage79-page4-right div::before{content:'';position:absolute;left:50%;top:50%;width:100%;height:100%;transform:translate(-50%,-50%) scale(0);background-color:var(--color);border-radius:50%;transition:all .5s ease-in-out;z-index:-1}
.wmpage79-page4-else{display:flex;justify-content:space-between;position:relative;padding-top:40px}
.wmpage79-page4-right{display:flex}
.wmpage79-page4-left .swiper-pagination{width:auto!important;height:8px;bottom:30px}
.wmpage79-page4-left .swiper-pagination .swiper-pagination-bullet-active{width:35px;border-radius:8px;background-color:var(--color)}
.wmpage79-page4-right div em{font-size:var(--wmpage-font20);width:20px;font-weight:var(--fontbold6)}
.wmpage79-page4-right .wmpage79-page4-next{margin-right:15px}
.wmpage79-page4-right .swiper-button-disabled{cursor:default;pointer-events:none;opacity:.5}
.wmpage79-page4-right div:hover::before{transform:translate(-50%,-50%) scale(1)}
.wmpage79-page4-right div:hover{color:#fff}
@media (max-width:1200px){.wmpage79-page4-tit{font-size:var(--wmpage-font36)}
.wmpage79-page4-bg{padding:20px;height:400px}
.wmpage79-page4-title{font-size:var(--wmpage-font18)}
.wmpage79-page4-else{padding-top:20px}
}
@media (max-width:1024px){.wmpage79-page4-tit{font-size:var(--wmpage-font28)}
.wmpage79-page4-index{margin-bottom:15px}
.wmpage79-page4-Swiper .swiper-wrapper{padding-top:20px}
.wmpage79-page4-right div{width:50px;height:50px}
}
@media (max-width:768px){.wmpage79-page4-tit{font-size:var(--wmpage-font24,24px)}
.wmpage79-page4-bg{height:360px}
}
.page-main{padding-top:0px}
@media screen and (min-width:1025px) {
.banner-inner .banner-content{margin-bottom: -55px;border-bottom: none;position: relative;z-index: 2;background-color: transparent;}
.banner-inner .banner-breadcrumbs{color: #fff;}
.banner-inner{background-color: transparent;}}